### Method

# Gtk CellRenderer stop_editing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_stop_editing (
      GtkCellRenderer* cell,
      gboolean canceled
    )

#### Description [src]

Informs the cell renderer that the editing is stopped. If `canceled` is `TRUE`, the cell renderer will emit the `GtkCellRenderer`::editing-canceled signal.

This function should be called by cell renderer implementations in response to the `GtkCellEditable::editing-done` signal of `GtkCellEditable`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`canceled`

  Type: `gboolean`

  `TRUE` if the editing has been canceled.